body { 
margin: 3px; 
padding: 0px; 
font-family : Arial, Helvetica, sans-serif;
font-size: 12px;
text-align : center;
/* cursor: crosshair; */
}

.small {
	font-size: 10pt;
	font-family : Arial, Helvetica, sans-serif;
}
.small2 {
	font-size: 9pt;
	font-family : Arial, Helvetica, sans-serif;
}
.small1 {
	font-size: 8pt;
	font-family : Arial, Helvetica, sans-serif;
}
.big {
	font-size: 15pt;
	font-family : Arial, Helvetica, sans-serif;
}
.grey {
	background-color: #BABCC7;
	text-align : center;
	font-size : 11pt;
	font-weight : bold;
}

.grey2 {
	background-color: #BABCC7;
	text-align : center;
	font-size : 8pt;
	font-family : Arial;
	
}
.grey3 {
	background-color: #BABCC7;
	font-size : 8pt;
	position : relative;
}
.grey4 {
	background-color: #BABCC7;
	font-size : 9pt;
}
.black {
	background-color: Black;
}
.header {
	font-size: 10pt;
}
.title {
	font-size: 10pt;
	font-weight: bold;
	font-family : Arial;
	
}
.header2 {
	font-size: xx-small;
}
.blue {
	font-size: xx-small;
	background-color : #888FAD;
}
.blue2 {
	font-size: x-small;
	font-weight : bold;
	background-color : #9292AD;
}
.help {
	font-size: 12px;
	text-align : right;
	/* font-weight: bold; */
}
.titlelarge {
	font-size: 12pt;
	text-align : Center;
	font-weight : bold;
}

.titleleft {
	font-size: 10pt;
	text-align : left;
	background-color : #999999;
	font-weight : bold;
}
.titleright {
	font-size: 10pt;
	text-align : right;
	background-color : #999999;
	font-weight : bold;
}
.smallitalic {
	font-size: 9pt;
	text-align : Center;
	font-weight: normal;
	font-family : Arial, Helvetica, sans-serif;
	font : italic;
}
.small_italic_grey{
	text-align : Center;
	font-weight: normal;
	font-size: 9pt;
	color: #F7F7F7;
	font:italic;
}
.small_grey{
	font-size: 9pt;
	text-align : Center;
	font-weight: normal;
	color: #F7F7F7;
}
.align_right{
	text-align : right;
}

.subheader {
	font-size: 6pt;
	text-align : center;
	font-weight : italic;
}
.wright{
	background-color: #FFFFFF;
	font-size: 8pt;
	text-align: right;
}

.wleft{
	background-color: #FFFFFF;
	font-size: 8pt;
	text-align: left;
}

.wcenter{
	background-color: #FFFFFF;
	font-size: 8pt;
	text-align: center;
}
.border_center1 {
	background-color: #C8CBC7;
	/*border:1px solid #000000;
	*/
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	font-weight: bold;
	font-size : 9pt;
	line-height : normal;
	vertical-align : text-bottom;
	margin: 2px;
}
.gcenter1 {
	background-color: #C8CBC7;
	/*border:1px solid #000000;
	*/
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	font-weight: bold;
	font-size : 9pt;
	line-height : normal;
	vertical-align : text-bottom;
	margin: 2px;
}
.gcenter1_200{
	background-color: #C8CBC7;
	/* border:1px solid #000000; */
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	font-weight: bold;
	font-size : 9pt;
	width:200px;
	white-space : nowrap;
}
.border_center{
	background-color: #FFFFFF;
	/* border:1px solid #000000; */
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	font-size : 9pt;
	margin: 2px;
}
.gcenter{
	background-color: #FFFFFF;
	/* border:1px solid #000000; */
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	font-size : 9pt;
	margin: 2px;
}
.gcenter_bold{
	background-color: #FFFFFF;
	/* border:1px solid #000000; */
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	font-size : 9pt;
	margin: 2px;
	font-weight : bolder;
}

.gcenter200{
	background-color: #FFFFFF;
	/*border:1px solid #000000; */
	font-family : Arial, Helvetica, sans-serif;
	text-align : center;
	font-size : 9pt;
	width : 200px;
	white-space : nowrap;
}
.border_left {
	background-color: #FFFFFF;
	/*border:1px solid #000000; */
	font-family : Arial, Helvetica, sans-serif;
	text-align : left;
	font-size : 9pt;
}

.gleft {
	background-color: #FFFFFF;
	/*border:1px solid #000000; */
	font-family : Arial, Helvetica, sans-serif;
	text-align : left;
	font-size : 9pt;
}
.gleft_bold {
	background-color: #FFFFFF; /*border:1px solid #000000; */
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 9pt;
	font-weight: bolder;
}

.ghdr {
	background-color: #BABCC7;
	font-size : 8pt;
	text-align : left;
	font-weight : bold;
}
.gright {
	background-color: #D5D5D5;
	font-size : 8pt;
	text-align : right
}
.insertpagebreak 
{
page-break-before: always
}
.curvedborder
{
text-align: left;
border:2px solid #000;
-moz-border-radius: 5px;
}
.text
{
	border: 1px solid #eeeeee;
	font-family: Verdana;
	font-size: 13px;
	color: #330000;
	-moz-border-radius: 5px;
	border-color : black;
	background-color: #FfFfFF;
}
.text1
{
	border: 1px solid #eeeeee;
	font-family: Verdana;
	font-size: 13px;
	width : 100%;
	color: #330000;
	-moz-border-radius: 5px;
	border-color : black;
	}
.input-no_edit
{
	border: 0px none #cccccc;
	font-family: Verdana;
	font-size: 10pt;
	color: #000000; 
	-moz-border-radius: 5px;
	/* border-color : black;
	*/
	background-color:#BABCC7;
	font-weight : bolder; 
	vertical-align : top;
}
.input-no_edit_saved
{
	border: 1px solid #cccccc;
	font-family: Verdana;
	font-size: 11px;
	color: #D7D7D7;
	-moz-border-radius: 5px;
	border-color : black;
	background-color:#555555;
}


.button1
{
	
	font-family: Arial;
	font-size: 12px;
	background-color:SILVER;
	color:black;
	width:100%;
}

.button200px
{
	
	font-family: Arial;
	font-size: 12px;
	background-color:SILVER;
	color:black;
	width:200px;
}
.button_green
{
	font-family: Arial;
	font-size: 12px;
	background-color: #96EB98;
	color:black;
	width:100%;
}

.button_50_right
{
	font-family: Arial;
	font-size: 12px;
	background-color:SILVER;
	color:black;
	width:49%;
	margin : 1 0 0 0;
}

.button_50_left
{
	font-family: Arial;
	font-size: 12px;
	background-color:SILVER;
	color:black;
	width:49%;
	margin : 1 0 0 0;
}
.button_33
{
	font-family: Arial;
	font-size: 12px;
	background-color:SILVER;
	color:black;
	width:32%;
	margin : 1 0 0 0;
}

.button
{
	font-family: Arial;
	font-size: 12px;
	color:black;
	-moz-border-radius: 5px;
}
.button:hover
 {
	background:#DDEEFF;
		font-family: Arial;
	font-size: 12px;
	font-weight: bold;
 }

/*.table
{
	border:2px solid #000000;
	border-color : black;
	padding: 0px 0px 0px 0px;
} */

.table1
{BACKGROUND-COLOR: #ffffff;
 border: #C3D9FF 2px solid;
 border-color : black;  
  }
    
 .table_fixed
 {
	table-layout : fixed;
}

/* #central_pane
	{
	float: left;
	background:#fff;
	padding:0px 0px 13px 0px;
	voice-family: "\"}\"";
	voice-family: inherit;
	margin: 20px 10px 0px 100px;
	}
*/


.radio
{
	border:1px solid #000000;
	border-color : #C8CBC7;
}
.wcaps
{
	border: 1px solid #eeeeee;
	font-family: Verdana;
	font-size: 13px;
	width : 100%;
	color: #330000;
	-moz-border-radius: 5px;
	border-color : black;
	text-align:left;
	text-transform : uppercase;	
}

#message_area{
	/*width: auto;
	*/
	/*border : thin Black;
	border-style : solid;
	background : #DEDEEB;
	*/
	/*margin: 0px 10% 20px 10%;
	*/
	position:relative;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	padding: 3px;
	margin-bottom:20px;
	margin-top:10px;
	width: 730px;
	background : #F8F8F8;
}
#saveBA_message_area{
	/*width: auto;
	*/
	/*border : thin Black;
	border-style : solid;
	background : #DEDEEB;
	*/
	/*margin: 0px 10% 20px 10%;
	*/
	position:relative;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	padding: 3px;
	margin-bottom:20px;
	margin-top:10px;
	width: 730px;
	background : #F8F8F8;
	visibility:hidden;
}
#legend_area{
	/*width: auto;
	*/
	/*border : thin Black;
	border-style : solid;
	background : #DEDEEB;
	*/
	/*margin: 0px 10% 20px 10%;
	*/
	position:relative;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	font-size: 13px;
	font-family : Arial, Helvetica, sans-serif;
	padding: 3px;
	margin-bottom:20px;
	margin-top:10px;
	width: 530px;
	background-color : #FFFFFF;
}

 th a{
	text-decoration : none;
}

.required{
	font-size: 8pt;
	font-family : Arial, Helvetica, sans-serif;
	color: red;
	text-align: left;
	/* border: thin solid Black; */
	margin: auto;
}
.red{
	color: red;
	font-family : Arial, Helvetica, sans-serif;
}


div#form_content{
	text-align: center;
	/* border: medium solid Black;  */
	width: auto;
	margin: auto;
	}
	
.left_pad10px{
	padding-left: 10px;
	padding-top: 1em;
	background-color: #FFFFFF;

}
.left_pad32px{
	padding-left: 32px;
	background-color: #FFFFFF;
}

fieldset
{
	border: 0px double #C6C5E0;
	width:40em;
	padding-left: 0px;
	text-align: left;
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	/*margin-left: 19%;
	*/
	background : #EBEBEB;
}

legend
{
	background: White;
	/*border: #26a solid 1px; */
	padding: 1px 10px
}

.bold {
font-weight: bold;
}

 #central_pane
 {
	margin: 0px 10px 10px 0px;
	width: 100%;
	vertical-align : text-bottom;
	text-align: center;
}
html>body #central_pane
	{
	
	width:auto;
	padding:0px 0px 13px 0px;
	margin: 0px 10px 10px 0px;;
	vertical-align : top;
	text-align: center;
}

#header_title{
margin-right: 10px;
margin-top: 10px;
margin-bottom:10px;
padding-left:10px;
}
#saveBA_header{
margin-right: 10px;
margin-top: 10px;
margin-bottom:10px;
padding-left:10px;
visibility: hidden;
}
#login_form{
	position:relative;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	width:300px;
/*	border:1px dashed #333;*/
}
#small_form{
	position:relative;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	width:400px;
	
/*	border:1px dashed #333;*/
}
/*#login_form{
	width: 300px;	
	text-align:center;
	margin-left:25%;
}*/
/*html>body#login_form{
	position:absolute;
	left:400px;
	width: 300px;
	margin-left:20%;
	border:1px dashed #333;
	text-transform : uppercase;
	scrollbar-arrow-color : White;
	overflow : hidden;
}*/

 .table
{
	border:2px solid #000000;
	background-color: #BABCC7;
	border-color : black;
	padding : 3px;
	padding-left : 3px;
	/*  overflow : scroll;*/	
	border-spacing: 1px;
	border-collapse: separate;
	width: inherit;
} 

.table .body {
	border-top: 0px;
	padding:  7px;
	text-align: left;
}

#message_area .body{
		border-top: 10px;
	padding:  7px;
	text-align: left;
}
 .small_label{
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	text-align:left;
	
}

#subFooter {
	top:auto;
	z-index:100;
	/* width:798px; */
	width: auto;
	height:15px;
	padding:2px;
	margin:10px 0px 0px 0px;
	background:#ffffff;
	border-top:2px solid #cccccc;
	text-align:right;
}

#subFooter a {
	text-decoration:none;
	background:#eeeeee;
	color:#999999;
	border:1px solid #cccccc;
	padding:1px 5px 1px 5px;
}

#subFooter a:hover {
	background:#ffff00;
	color:#660066;
	border:1px solid #660066;
}
.small_link {
	font-size : 7pt;
}
#footer{
	top: auto;
	width:auto;
	padding:10px;
}
.left80{
	position: absolute;
	left:80px;
	vertical-align : middle;
}
.left60{
	position: absolute;
	left:60px;
}
.center{
	text-align: center;
   margin-top:20px;
}
caption{
	visibility: hidden;	 
}
.small2 {
	font-size: 9pt;
	font-family : Arial, Helvetica, sans-serif;
}
.small1 {
	font-size: 8pt;
	font-family : Arial, Helvetica, sans-serif;
}

#clinic_info_area{
	/*width: auto;
	*/
	/*border : thin Black;
	border-style : solid;
	background : #DEDEEB;
	*/
	/*margin: 0px 10% 20px 10%;
	*/
	position:relative;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	font-size: 12px;
	font-family : Arial, Helvetica, sans-serif;
	padding: 3px;
	margin-bottom:20px;
	margin-top:10px;
	width: 550px;
	background : #F8F8F8;
}
.okButton {
background-color: #D4D4D4;
font-color: #000000;
font-size: 9pt;
font-family: arial;
width: 70px;
height:	20px;  
}
.alertTitle {
	/* background-color: #395E92;
	*/
	font-family: arial;
	font-size: 9pt;
	color: #FFFFFF;
	font-weight: bold;
	background-repeat: repeat-y;
	background : url(../images/gradient.gif);
}
.alertMessage {
font-family: arial;
font-size: 9pt;
color: #000000;
font-weight: normal;
}
.alertBoxStyle {
	cursor: default;
	/* filter: alpha(opacity=90);
	*/
	/* background-color: #BABCC7;
	*/
	background-color: #D0D0D0;
	position: absolute;
	top: 150px;
	/* left: 200px;
	 right:200px; */
	/*width: 100px;
	*/
	width: 600px;
	height: 150px;
	visibility:hidden;
	z-index: 999;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	text-align: left;
}
#alertTable {
	position: absolute;
	top: 150px;
	width: 600px;
	height: 150px;
	visibility:hidden;
	z-index: 999;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
	text-align: left;
	left: 200px;
	 right:200px;
}
.help_header {
	font-weight : bold;
	text-decoration : underline;
}
.p-half
{
	line-height :2pt;
}

/* p{
	line-height: 18pt;
} */
.ol-double
{
	line-height:18pt;
}